CVE-2006-0446

2006-01-26T19:03:00
ID CVE-2006-0446
Type cve
Reporter NVD
Modified 2017-07-19T21:29:46

Description

Unspecified vulnerability in WeBWorK 2.1.3 and 2.2-pre1 allows remote privileged attackers to execute arbitrary commands as the web server via unknown attack vectors.